$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1600000.0
    - - 1400000.0
      - -1600000.0
    - - 1400000.0
      - -1700000.0
    - - 1500000.0
      - -1700000.0
    - - 1500000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 20f75b04-f78a-4ff6-8a74-42f1363e437d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 16c0880e-3c72-4aaf-9b72-84dc2501164d
  - 385bf6ab-6e57-413e-b02c-44035822db69
  - 8cebed8b-36cb-4136-8606-072c7ce339a8
  - a69a6ec2-47a5-49ec-be24-7f7066ae689c
  - f2748ffe-3395-4f38-bdcb-6b65d22cc7bf
  - 6bdb7724-9562-4d3b-adbb-f891195409a1
  - c84c25eb-788e-4948-a8bd-394105169e5d
  - 643c5b36-ee08-4e6a-8259-d937953f2934
  - 6140c4e6-397a-4f69-9388-55d08f1376e6
  - 03c1a54b-4c5b-41dc-8a1f-41c332c658f7
  - eafc7324-fdbe-44d4-8c59-dd9693066343
  - 6884b698-da98-430c-a9e2-f97886dc497b
  - 8caf8290-2558-4aa3-a49d-d0670a3a2dcc
  - 235ac407-e353-4450-803d-d994aab4621a
  - e1e691be-5d93-4a21-ba09-2f22c932bd38
  - 41907565-18a6-497d-be61-fe1f61cdb8f9
  - 24324829-9d19-44a7-82f1-fdfb3bec405e
  - ecac8bca-6601-4a6c-aafc-da5a08577a03
  - 1b5d98c4-07fd-4da4-b70a-aa6b2c4a94b5
  - bd4f5f0b-bb19-4829-9664-8e11a542a344
  - 6ec264d7-334e-4b5f-b2b4-a8a932533b41
  - 195aa74b-836d-48bc-a0a0-aeb052737261
  - 5ce63613-ba30-4ab4-ba90-89716af91801
  - 851a88c2-2af3-48ec-99a6-2c1101acb43c
  - 28b2b61d-1541-40d5-b894-e0b2e2861c42
  - 8f5308c9-745a-45a7-a6b0-b9b8b2117569
  - de19d4bb-0192-43c0-abb6-de7b6f95e820
  - 73ff6b82-bebb-40e0-903c-c8ce1588553b
  - d640dc83-8664-4aa4-bbfc-e362dd42c11f
  - 5e13f289-815f-4d19-9a82-abbb661ccb21
  - 8e8f3ae4-b5e0-43ef-9d3d-5d69cf6ad3d7
  - 2aa7f71e-8fec-4f00-8785-c5a0f193baf4
  - ad1f0536-7edc-4ec7-bd21-f792ecb0a1f8
  - 547a6a23-61da-4a13-ac4b-e4e6401d4103
  - 2aad3f6f-398d-45ce-9f34-1c03eca28907
  - dad8915f-2955-4b8b-a7a5-be9df350ebec
  - 868dd69d-0826-41f2-b4e7-918689a3b4d7
  - aa5e3346-af73-4667-92d7-23ce8a938dfc
  - 6b8b141a-7295-4368-86c0-ef1255d04196
  - 3c9fd8b7-cc6f-4e1b-a8e4-1504d6368356
  - b2c206b0-c6ef-49ad-8a1c-36296381abe0
  - 3acb077e-9c44-4a92-ab7f-a20569f745fa
  - d8974ceb-705e-4b3e-9f7b-0d91eaa26aec
  - 83f9326e-b72f-4ba1-a322-ceea3ae7657b
  - 64265ddd-1618-4f71-a45a-9bb38117e679
  - 91591832-e9b2-4355-a29f-de092a3576e0
  - 2261ac3c-00ff-4464-985e-7aea3e1f56e4
  - d089c6f8-15a7-4608-8b5d-b74365cd3999
  - d3711808-91af-4843-a38b-8aebfb61384f
  - 92839d64-1b80-44e6-a762-23f18f6c1fc0
  - 903ada56-ef3d-4be8-ba52-4193f9b4aaad
  - 14e10a97-8747-45c3-a645-5eb314500bff
  - 86821461-545b-4c50-81b5-e300197d3800
  - c7721f93-b75b-4e6e-8446-ae07419cdf8f
  - b51754ef-4e7f-4c6c-aa2c-8c291f7f8226
  - 57c2846a-f03a-44ed-8dad-f0271b8b5528
  - 28bf3039-22d4-48e5-8612-281f9cd17f41
  - 6422f591-2285-4968-bc11-0199aaf80dc5
  ls7_nbart_geomedian_annual:
  - 885875e5-72f2-4432-bbbd-23b96dacc814
  ls7_nbart_tmad_annual:
  - c702e7f9-3cb2-4b4c-a2c2-c2b4a6862489
  ls8_fc_albers:
  - 0076c664-d069-426a-a9e1-1425e5baf8b1
  - fcfb26db-2b49-4224-b377-b53ad0cd76d3
  - 3d10cdf9-6f25-4c59-bb48-b317f608d01f
  - ece6c3d6-8c61-44e3-90ab-608df6a2e602
  - 48a7ee75-e6bd-43aa-830f-67d3dd74004d
  - 56f37588-1958-495d-bf50-958ab27b42ee
  - c4c217c3-6d0e-4f86-942f-fd71954cff8c
  - 207033bc-6fa9-40fd-a9c0-f1d2bf4b121b
  - 90837602-4895-4ec9-bceb-d652f1bfd5ec
  - 0e83bdbc-a2ee-4a56-bda0-0ca31463f9b9
  - 7c6b573d-4768-41ba-9abc-2e62e2243d56
  - 05b0049b-889c-4500-a874-94e959a1d59d
  - 83d35908-5289-4ac8-8d88-3bbe1aae50d7
  - b4592072-82ba-46ba-b06b-7e111424b734
  - 225707df-e566-4cfa-b0f4-c41e96a1ba60
  - d358e925-3bea-4b97-9532-016457cc9904
  - 47ac538a-1260-40b6-85db-7325f51a8313
  - a370f871-c673-439b-9948-e3013f9f06d9
  - d7010778-0f2b-4129-bff5-2e6bd232245b
  - ad351926-613c-4a5b-a720-602d8d52e2b9
  - c1e09fdc-5d99-46c1-827b-044d2c04fcf4
  - 9ec1ae27-6a46-4260-89fb-c683e76627cb
  - c6420953-f7a0-4425-8914-fc887049c7b9
  - 91802cb1-495a-4fca-86bb-f0f8ff51f6a1
  - e5681297-8945-433e-9b59-dfaa65c0b919
  - 696ede66-590c-4b63-94fb-fca6ec909a13
  - ef88aa96-2627-4fff-9c16-4c6cbbd5ddc9
  - aae2d7d3-d2ff-411c-b07d-ff4f962153a6
  - 24cb7bf2-076c-4694-93d5-e106379da673
  - 6a4979ef-e151-4e72-8f59-c30d96c9ba29
  - 80826ace-f425-4811-9960-a7fafffcf63b
  - 2fa3e8e7-d725-4aad-a684-2a41bbff4fd8
  - c5cca992-3dbd-411f-9f33-ba34b1f6e0fa
  - 9e72cd9a-154e-4fb7-9a39-84138fb4fe9e
  - fd3da0a2-4377-4367-99ac-6ea66af66e80
  - eaecfe40-483f-4eb1-95e7-34a796e43f49
  - 4f9c2604-9a5b-43bd-b5b3-b2d399d36b89
  - 543d503c-d8e4-4d4b-9ab0-489a1174dda4
  - 52b3a864-4270-4e6e-9c8e-83dd5fd11106
  - 127f39b1-4396-4332-82de-c4852d00779c
  - 3c354d62-45b8-46ee-937f-d7c86fb74676
  - 58088f54-9011-4db4-b4b5-5f5ae17b0498
  - 906f6c82-f949-49c4-bc39-919befd3ea24
  - 7989e21b-173a-4ebf-8dd2-7af50de3f7cf
  - 73e19009-e0e9-4079-80d0-78ea4fee397a
  - 5fee2828-e21d-4c59-a8ab-6b3412dcee32
  - 90e7911a-6fad-4c63-8240-d2773217b946
  - df225c69-6ba3-4271-9285-0b0f22be5fab
  - 1d8ac17c-df46-46cb-9b0d-930ab8b24294
  - 937eed79-75b4-4c71-bd91-b3e433fa87a0
  - 3338377d-8db7-4684-a430-6cbfda4f1bf8
  - c3e76cb6-6895-46be-a69f-5e5c9c5855d7
  - 5fecba09-ffe0-444e-92cd-357d18403583
  - 67f884ee-7a8d-4d10-8b0c-e7694df45847
  - 5f56a338-f2f6-4847-8669-cff860d4ea2a
  - 8ec00826-7c38-49a6-9108-51734af62dea
  - b7ac5b5f-67cc-4be0-ac67-2bde2d9a94e6
  - e29ea263-ff05-4bb1-816f-0873bb554dce
  - 1051e4b3-ce9d-48e5-abe4-6022e6e37854
  - a475852d-61cd-4ee6-9e25-0fbaf6062e0b
  ls8_nbart_geomedian_annual:
  - d1796bd4-b61e-4b02-9c88-4d9057f3b085
  ls8_nbart_tmad_annual:
  - 0521bfee-bca4-4897-90f6-9a2609042d7c
  wofs_albers:
  - 16f78da0-1e47-4045-94eb-722ee67e45e2
  - fcb8794c-6c05-4cc3-9e68-2cc6da5f2c99
  - d2d5a554-deed-4d05-8300-418f2d4260c0
  - 3820cb84-8f81-469e-9271-f2ecd139f499
  - d6f9ca54-e4fe-4400-a154-091f9cecb961
  - 0a74860f-5949-4cbc-afdf-024aea7e4694
  - fa18963f-12d4-40c3-9a4f-f106ea0ba5e3
  - 64303a19-d0e0-4344-bcb3-4813dd9ba2e1
  - b1b756a0-4ab7-4bec-86b0-f711140329ba
  - 1c21767d-8653-4a74-a3de-bccf99e9f1d9
  - cc99930e-5203-4434-891a-6fcd82185067
  - 51638173-5c29-4250-bcdd-d2a681d785cc
  - 340c8095-8cf5-4b31-9668-f6c420fe6ba0
  - f242e3ba-6424-430b-84b2-0841b03a6fbd
  - c0f3bd63-6ed4-428a-8cef-f4cf36235fd1
  - d14bf9af-c373-4362-9693-4df756793ece
  - 807b6866-81f7-4a5c-b983-78586ce5a9a2
  - dfbae888-1e16-4e6e-8073-1bfcb123cba2
  - ba7f6559-2cb8-469b-bacd-7fb1e88f68ac
  - 242a3771-99d1-462d-a3f7-17f2303c9642
  - fcfb909a-63ea-424b-870e-00b0e0ea3e26
  - c3f368ca-b721-468b-b6f9-3cbb1fe5eeae
  - 9a8fc740-6097-43ee-b825-57b78f839643
  - 1bf4c04d-ef97-42ac-9016-b11f1a4d2f80
  - 9d65ab88-7e25-4b59-8204-35dc341719f8
  - 63947f34-33c1-46ba-a797-17368290418f
  - 639d1fe4-e2e3-4f66-905c-799ca1b6e496
  - 72c2e977-eceb-4f08-b097-ee7e4a480424
  - 7ec1467e-8016-4e4b-9293-c3f29d5e14eb
  - d3ae6368-1d70-42ba-a9f5-2dc8cc747803
  - f0631dff-68eb-42c5-b1c5-5bdfa25622f0
  - 83fcfbc3-f754-4c0c-8641-5ad25c78970f
  - 97cdfa99-0e02-42dd-8a35-b087a4bf8128
  - c4ec0505-c5b2-48ec-ade2-ead52faca228
  - d6c95489-0cf9-4c9f-9b1b-577d9481ce8c
  - 483cbc27-af98-4f67-8ef1-f0e67f802e70
  - d23842c3-d0b5-4868-850b-b33dd339cf14
  - d63276c8-78ed-48a4-9cad-98667651c5de
  - 00f9babc-b8ee-4ce4-b8ce-4975e8720af0
  - 68d59f5b-1794-4c9d-9664-8caef144fac2
  - 89c93353-b717-46ff-a4c5-6a7865262a8a
  - d71d6f2f-18c6-4dd4-9357-127e786cd4b0
  - 68d258a6-a799-4efa-9fa3-8555910f955d
  - 45de8f09-934d-464a-b2d4-09b6fc0eccaa
  - 2a42a673-6f43-4b21-a439-768f3adc5624
  - cd23d095-7bb6-4b7c-a41f-299ffd2d71f1
  - e1bb46a3-011b-4de8-868c-63cac2bf264f
  - e7160e79-bb25-48d3-9a76-2578ac790e11
  - ef21a82e-2943-44ef-8ffe-cfd7d308ddd5
  - 998f5683-8df5-4606-8b42-69a9e6ddb414
  - bec4fc0e-e179-4d41-924e-8456443b60c5
  - 6252c42f-e6bc-4b16-a0e5-a7b4b36d7da7
  - ee766150-41fe-4da4-a27c-8175afa335ba
  - 0af45a30-1146-420a-a75b-db4cb2a23729
  - d63cd4bd-68e1-45e2-80b2-355db9002637
  - a223aec7-6ed6-46c4-b497-2694d932479a
  - 901b3dc8-1f69-476a-89b8-05bd068f46ab
  - 3a979586-5d69-4fc8-b2ec-e0f5aec2f875
  - 5820fe7b-230b-49cf-8a39-230d8b137272
  - ecbe3945-b028-4852-b7c6-f7c169e8d37d
  - 270fee42-664c-4e0c-972b-5b540c90afdf
  - 3da32b20-c1e7-43e7-b762-78f432d4fa4c
  - 6c10f406-b789-42df-a5f0-eae4c21bc4f7
  - 0d2dc11f-21ba-483b-a1ce-e49db1c95e9a
  - 1971dbbe-2f4a-4b35-8f9d-0a748ed8268a
  - 598dcf5c-b752-4855-8fd7-186cbee1725b
  - 28b702da-31e4-422a-8327-d34f0360bede
  - 6c40afbb-f262-4b17-81a2-bfcdb90e014f
  - c44d3279-f75c-4bec-a8f9-99fe2cd01ddc
  - 6cc28f5c-921b-48fa-9883-79eeb022bdeb
  - b175365f-d670-47af-80c4-cd31b094a54e
  - 8f15d418-5e85-4ad6-b78a-fbd1182ad6c3
  - 17f8cde7-da6b-4b1e-b6cd-431a739a41e8
  - 5be814e3-b037-4d84-af18-e2800096da03
  - bf940b98-c02e-4ba0-9318-5a8820aca090
  - 90207fa9-4ce5-4cc8-93bf-8c6ef8c86186
  - 74ad43cb-b95b-4427-b3db-9080fcf58fe0
  - ea42445a-4d6b-48ec-b384-5d135ed26c00
  - b19a2f31-744b-4022-b57b-45cf9e017e5e
  - 3f668197-d8d0-40cb-af6e-7302af039cb7
  - ad8acc47-21f8-4e1b-8600-41c45770e369
  - c0e387da-3d58-4d13-8b06-5cf451b3d61a
  - 0df9717a-2cc3-4f5b-a276-c43d4f421671
  - 83183ce8-12bd-40b4-bec8-bd4d0aead1c6
  - 900f960e-65b9-4f0f-87c0-db5ae0726f54
  - 442d130b-301f-48a0-9f23-fad4b4afda4f
  - 0911768d-ef30-4902-8734-1c500977b830
  - 1629e9cb-03f5-43ac-9c2b-7577eed543bd
  - ad902458-e5db-413b-99f7-da3a2808c74c
  - 3697fe23-89bd-4dc0-95f9-58e09fcc4823
  - c8bcb7f4-1bf1-45e0-898e-577e44a80c0b
  - 2c828b11-7dd1-44a3-8ada-36b45d444c95
  - 0aa118e9-411c-4b02-8043-6b042a05bc71
  - dba399be-28b3-4db1-8537-683417c7d610
  - c37e9381-1db3-4d8c-a04a-7063dcf4f1e4
  - 63c1eb9d-defa-4a91-a3ee-872372b9e60e
  - 093706f7-0a2b-4eba-8599-2b48ccf0f68d
  - b36efa2a-7d5f-4f0a-a601-e6de1b785fa3
  - b95d5186-a434-4ac0-80ae-a6368855b899
  - 7c115051-68f2-45d2-babd-58f2f97ba333
  wofs_annual_summary:
  - 67842068-7390-4f3f-b533-ef6375b4ca8f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 05:34:41.121811Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
